#covid_daily_deaths {
  margin: 8px auto;
  max-width: 800px;
  width: 100%;
  color: #212529;
  font-family: "arial", sans-serif;
}
#covid_daily_deaths h3 {
  box-sizing: border-box;
  font-size: 16px;
}
#covid_daily_deaths .avg_label {
  fill: #212529;
}
#covid_daily_deaths .axisX line {
  stroke: #999;
  stroke-width: 0.7px;
}
#covid_daily_deaths .axisX text {
  fill: #999;
}
#covid_daily_deaths .axisY line {
  stroke: #999;
  stroke-width: 0.7px;
}
#covid_daily_deaths .date_tip {
  font-weight: bold;
}
#covid_daily_deaths .day_avg {
  color: #999;
}
#covid_daily_deaths .domain {
  display: none;
}
#covid_daily_deaths .graphic_attribution {
  box-sizing: border-box;
  font-size: 0.6rem;
  color: #aaa;
}
#covid_daily_deaths .graphic_attribution p {
  margin: 3px 0;
}
#covid_daily_deaths .overlay {
  fill: rgba(0, 0, 0, 0.2);
  pointer-events: all;
}
#covid_daily_deaths .toolTip {
  background-color: white;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  display: none;
  font-size: 12px;
  left: 0;
  padding: 5px;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: all 0.05s;
  -webkit-transition: all 0.05s;
  -moz-transition: all 0.05s;
  -ms-transition: all 0.05s;
  -o-transition: all 0.05s;
}
#covid_daily_deaths .toolTip_body p {
  margin: 0;
  margin-bottom: 2px;
}
#covid_daily_deaths .toolTip_body::after,
#covid_daily_deaths .toolTip_body::before {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  content: "";
  margin-left: 8px;
  position: absolute;
  top: 100%;
}
#covid_daily_deaths .toolTip_body::before {
  border-top: 8px solid #ccc;
  margin-top: 0px;
}
#covid_daily_deaths .toolTip_body::after {
  border-top: 8px solid white;
  margin-top: -2px;
  z-index: 1;
}
#covid_daily_deaths .toolTip_body_l::after,
#covid_daily_deaths .toolTip_body_l::before {
  left: 2%;
}
#covid_daily_deaths .toolTip_body_r::after,
#covid_daily_deaths .toolTip_body_r::before {
  right: 2%;
}
